Bug 1307418 - rkt: FTBFS in rawhide
rkt: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rkt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:12 EST by Fedora Release Engineering
Modified: 2016-02-22 10:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 10:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (6.84 KB, text/plain)
2016-02-13 16:12 EST, Fedora Release Engineering
no flags Details
root.log (93.79 KB, text/plain)
2016-02-13 16:12 EST, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2016-02-13 16:12 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:12:29 EST
Your package rkt failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12810892

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:12:32 EST
Created attachment 1124324 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:12:35 EST
Created attachment 1124325 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:12:37 EST
Created attachment 1124326 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-18 15:08:16 EST
lsm5's rkt-1.0.0-7.gitd2b211d.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736836
Comment 5 Lokesh Mandvekar 2016-02-22 10:18:44 EST
use x86_64 only for now

Note You need to log in before you can comment on or make changes to this bug.